using System.Runtime.InteropServices;

namespace Decal.Interop.Dat;

[ComImport]
[Guid("B27D3F72-2640-432F-BAE4-175E1AA0CA39")]
[CoClass(typeof(DatStreamClass))]
public interface DatStream : IDatStream
{
}
